@media screen and (min-width: 993px) {
  .header {
    background-position: center 0;


    &__button {
      margin-left: 12px;
    }

    &-text-content {
      &__title {
        font-size: $font-size-title-bg;
      }

      &__text {
        font-size: $font-size-text-bg;

      }

      &__version {
        font-size: $font-size-ver-bg;
      }
    }

    &-navigation {
      order: 0;
      margin: 0;
      width: auto;

      &__items {
        margin: 0 0 0 auto;
        max-width: 550px;
      }
    }
  }
}